body
{
background-color:#fdf8f5;
padding: 0; margin: auto;
zoom:1;
background-image: url("fond.jpg");
background-repeat: no-repeat;
background-position: center top;
background-attachment:fixed;
overflow-x:hidden;
font-family: Georgia, "Times New Roman", Times, serif;
}

div#cover{z-index:500; position: fixed; top: 0px; left: 50%; margin-left: -325px;}
  
div#global{margin-left: auto; margin-top: 175px; margin-right: auto; width: 639px; background-color: white; position: relative; z-index:0;} 
 
div#nav{width:554px; height: 35px; margin-bottom : -10px;
	    margin-top: 115px;
        border-bottom: 1px solid #dadada;
		position: fixed; top: 5px; left:50%; margin-left: -277px;
		z-index:500;
		background-color: #ffffff;}
		
div#nav ul{list-style-type: none; margin:0; padding: 0; text-align: center;}	
div#nav li{display: inline;}
		
#nav a{font-size:14px; letter-spacing: 3px; color:#745b5b;
       text-decoration: none;
	   width:554px; padding: 0 9px 0 9px;}
	  
#nav a:hover{color:#2b7891;}
		
div.news a{text-decoration: none;
        font-weight: bold;
        color:#2b7891;}
		
p.content a{text-decoration: none;
            font-weight: bold;
            color:#2b7891;}
			
.liens-ext{text-decoration: none;
            font-weight: bold;
            color:#2b7891;}			
  
div.news a:hover{text-decoration: underline;}
p.content a:hover{text-decoration: underline;}
.liens-ext:hover{text-decoration: underline;}
		
		
div#content{width:554px; margin-left: auto; margin-right: auto; z-index:0;
	        margin-top: 12px; margin-bottom: 40px;}
			
h1{font-size:48px; color:#2b7891; font-style: italic; margin-bottom:15px;}

h2{font-size:14px; color:#745b5b; font-weight: bold;
   display: inline; border-bottom: 1px solid #dadada; padding-bottom: 3px;}

.date{font-size:12px; color:#575757; font-style: italic;
      padding-left: 5px;}
	  
.content{font-size:12px; color:#745b5b; margin-top: 18px;}

div.news{margin: 0 0 20px 0; width:553px;}

img.bandphoto{-moz-box-shadow: 0px 2px 3px #b8b8b8;-webkit-box-shadow: 0px 2px 3px #b8b8b8; display: block; margin: auto;}

img.newsphoto{-moz-box-shadow: 0px 2px 3px #b8b8b8;-webkit-box-shadow: 0px 2px 3px #b8b8b8; display: inline; margin-right: 10px;}

div#disco{width: 125px;text-align: center; float: left; margin-right: 18px; line-height: 13px;}

div#discoend{width: 125px;text-align: center; float: left;line-height: 13px;}

img.disco{margin-bottom: 7px; margin-left: 1px;}

#disco a.bouton{background-color: #2b7891; color: white; padding: 5px; display: block; text-align: center; font-size: 12px; margin-top: 8px; font-weight: normal; text-decoration: none;} 

#disco a.bouton:hover {background-color: #745b5b;}

#discoend a.bouton{background-color: #2b7891; color: white; padding: 5px; display: block; text-align: center; font-size: 12px; margin-top: 8px; font-weight: normal; text-decoration: none;} 

#discoend a.bouton:hover {background-color: #745b5b;}

a.bouton2{background-color: #2b7891; color: white; padding: 8px 14px 8px 14px; display: block; text-align: center; font-size: 14px; margin-top: 15px; margin-right: 13px;font-weight: normal; display: inline; text-decoration: none;} 

a.bouton2:hover {background-color: #745b5b;}
		
div.news ul{list-style-type: decimal;font-size:11px; color: #745b5b; font-style: italic; font-weight: bold;}
div.news li{padding:0; margin: 0 0 0 -17px;}


div#footer{width:554px; height: 45px; padding-top: 12px;
          border-top: 1px solid #dadada;
		  position: fixed; bottom: 0px; left:50%; margin-left: -277px; margin-top: 15px;
		  z-index:500;
	   	background-color: #ffffff;}
		
div#footer ul{list-style-type: none; margin:0; padding: 0; text-align: right;}	
div#footer li{display: inline;}
		
#footer a{font-size:12px; letter-spacing: 3px; color:#745b5b;
         text-decoration: none;
	     padding: 0 0 0 15px;}
	  
#footer a:hover{color:#2b7891;}

div#bottom{position: fixed; top: 1187px; left: 0px;
           width: 1600px; height: 500px; 
		   background-color:#fdf8f5; z-index:1000; margin: auto;}
		